[
	{
		"objectName": "card1_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/flashcards/images/Lesson9/1_front.jpg", 
		"frontAudio":["animals"], 
		"backImg":"assets/flashcards/images/Lesson9/1_back.jpg", 
		"backAudio":["frog"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"animals","path":"assets/audio/words/animals.mp3"},{"audioID":"frog","path":"assets/audio/words/frog.mp3"}]
    },
	{
		"objectName": "card2_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/flashcards/images/Lesson9/2_front.jpg", 
		"frontAudio":["dog"], 
		"backImg":"assets/flashcards/images/Lesson9/2_back.jpg", 
		"backAudio":["horse"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"dog","path":"assets/audio/words/dog.mp3"},{"audioID":"horse","path":"assets/audio/words/horse.mp3"}]
    },
	{
		"objectName": "card3_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/flashcards/images/Lesson9/3_front.jpg", 
		"frontAudio":["duck"], 
		"backImg":"assets/flashcards/images/Lesson9/3_back.jpg", 
		"backAudio":["cow"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"duck","path":"assets/audio/words/duck.mp3"},{"audioID":"cow","path":"assets/audio/words/cow.mp3"}]
    }
]